The npm netmask vulnerability explained so you can actually understand it

A vulnerability in the popular npm netmask library has caused a lot of discussion and confusion. Let’s try to make it simple.
Categories: Exploits and vulnerabilities
Tags: cidrCVE-2021-28918decimaldnsipv4librarynetmasknpmoctaloctetsssrf

(Read more…)

The post The npm netmask vulnerability explained so you can actually understand it appeared first on Malwarebytes Labs.Malwarebytes LabsRead More